Subject: RE: Stockwell Real Estate Group, Inc.: Parking lot work
From: "[email-masked]" <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Wed, 7 Sep 2016 16:14:34 +0000

Thank you Mike ,

Just FYI,

Check to make sure the rent has gone out . It did not come in todays mail .

Kenneth B. Stockwell, CCIM, SIOR
President
Stockwell Real Estate Group, Inc.
4277 Okemos Rd., Ste. 200
Okemos, MI 48864
(517) 349-1900 - Office 
(517) 349-5620 - Fax
(517) 285-3298 - Cell 
[email-masked] 
www.stockwellproperties.com 

-----Original Message-----
From: Michael Bishop [mailto:[email-masked]] 
Sent: Tuesday, September 06, 2016 3:17 PM
To: [email-masked]
Subject: Stockwell Real Estate Group, Inc.: Parking lot work

Hello Ken.
I just wanted to drop you a quick line to tell you how much I appreciate the repairs being done in our parking lot. As much as it probably needs to be completely redone, which would probably be pretty expensive, repairs were definitely needed. Hopefully that will get us through the winter.
Thanks again.
Michael Bishop
Operations Manager
Labor Law Poster Service
6323 W. Saginaw Hwy. #343
Lansing, MI 48917

PS. I am sending over that invoice for the Emergency Light repairs that were done in June. It's past due now so your promptness in getting that paid is appreciated.

--------------------------
The information presented herein is provided as is, without warranty of any kind.  Catylist Real Estate Software, Inc. assumes no liability for errors or omissions.